.navbar {
    background-color: transparent;
    }
main {margin-top: 0 !important;}
section#banner .flexslider { border: none; margin: 0 !important; overflow: hidden;}
section#banner .flexslider .slides li {
    height: 100vh !important;    
}
section#banner .flexslider .slides img.bg-banner{
    position: absolute;
    height: 120% !important;    
    width: 102% !important;     
}

section#banner .slide-text { 
    left: 0; 
    position: absolute; 
    bottom: -100px; 
    opacity: 0; 
    /*width: 100%; */
    -ms-transform: translate(0, -50%); 
    -webkit-transform: translate(0, -50%); 
    transform: translate(0, -50%); 
    display: flex;
    align-items: flex-end;
}

section#banner .slide-text.slideMeUp {
    /*position: relative;*/
    top: 50%;
    transform: translate(0, -50%);
    bottom: 0; 
    -ms-transition: all ease 0.5s; /* IE 9 */
     -webkit-transition: all ease 0.5s; /* Safari */ 
     transition: all ease 0.5s; 
     opacity: 1; 
 }
section#banner .slide-text h2 { 
    font-size: 50px;
    line-height: 1;    
    /*margin-top: 125px;*/
}
section#banner .slide-text .transparent-text{
    position: absolute;
    top: 65px;
    opacity: 0.2;
    font-size: 10rem;
    color: #fff;
    left: 50%;
    transform: translate(-50%, 0);
    letter-spacing: 35px;

}

section#banner .slide-text .banner-btn {
    margin-top: 45px !important;
}
section#banner .slide-text .banner-btn-1 {
    margin-top: 45px !important;
}
/*ABOUT SECTION*/

section#about .big-text {
    position: absolute;
    font-size: 120px;
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    color: #051C60;
    opacity: 0.04;
    font-family: 'HeeboBold', sans-serif;
    letter-spacing: 5px;
    letter-spacing: 10px;
}

section#about .about-row {

    padding-top: 45px;

}
    section#about .spacer{ padding-bottom: 50px !important;}
    .vlink {
        position: relative;
        overflow: hidden;
    }
.vlink img, .vlink a.btn-play img {
    -ms-transition: all ease 0.5s; /* IE 9 */
     -webkit-transition: all ease 0.5s; /* Safari */ 
     transition: all ease 0.5s; 
}
a.btn-play:hover img {
    width: 115px;
}
a.btn-play img {
    width: 130px;
}
.vlink a.btn-play {
    position: absolute;
    top: calc(50% - 100px);
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    cursor: pointer;
}
.thumb-holder { position: relative; overflow: hidden;}
.vlink:hover img {

    -webkit-animation: imagezoom 20s linear infinite;
    -moz-animation: imagezoom 20s linear infinite;
    animation: imagezoom 20s linear infinite;
}
/*DESTINATION SECTION*/

section#destination .gallery .big-text2 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    position: absolute;
    left: -190px;
    top: 50%;
    font-size: 118px;
    color: #051C60;
    letter-spacing: 5px;
    opacity: 0.04;
    font-family: 'HeeboBold', sans-serif;
    margin-top: 32px;
}

section#destination .gallery .box{
     position: relative;
    overflow: hidden;
    height: 100%;
    width: 102%;
    color: #fff;
    cursor: pointer;
}
section#destination .gallery .btn-play img {
    width: 90px;
   -webkit-transition: width ease 0.3s;
    -o-transition: width ease 0.3s;
    transition: width ease 0.3s;
}
section#destination .gallery .btn-play:hover img {
    width: 110px;
}
section#destination .gallery .box img{

    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    transform-origin: bottom center;
}

/*section#destination .gallery .box:hover img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}*/
section#destination .gallery .box .overlay::before{

    content: '';
    position: absolute;
    top: 20px;
    border-top: 1px solid #fff;
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    -o-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    left: -8px;
    -webkit-transition: opacity 0.35s, transform 0.35s;
    -o-transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;


}
/*section#destination .gallery .box:hover .overlay::before, section#destination .gallery .box:focus .overlay::before{

    width: 94%;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}*/
section#destination .gallery .box .overlay::after {

    content: ' ';
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 30px;
    left: 25px;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    -ms-transform: scale(1,0);
    -o-transform: scale(1,0);
    transform: scale(1,0);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transition: opacity 0.35s, transform 0.35s;
    -o-transition: opacity 0.35s, transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;

}
/*section#destination .gallery .box:hover .overlay::after, section#destination .gallery .box:focus .overlay::after {
    height: 90%;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);    
    -webkit-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
}*/
/*section#destination .gallery .box:hover .overlay{
    background-color: rgba(0,0,0,0.8);
    bottom: 0;
    padding: 30px 15px;
}*/

section#destination .gallery .box .overlay{
    position: absolute;    
    bottom: 0;
    background: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,0.67) 70%);
    right: 0;
    width: 100%;
    height: 90px;
    padding: 0 25px;
    margin: 0 auto;
    -moz-transition: 0.4s bottom linear,0.4s padding ease;
    -o-transition: 0.4s bottom linear,0.4s padding ease;
    -webkit-transition: 0.4s bottom linear,0.4s padding ease;
    transition: 0.4s bottom linear,0.4s padding ease;
}
section#destination .gallery .box .overlay .wrap {
    z-index: 2;
    position: relative;
    bottom: -45px;
 }
/*section#destination .gallery .box:hover .overlay .wrap{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 15px;
    right: 15px;
}
*/
section#destination .gallery .box .overlay .wrap .overlay-title {
    color: #fff;
    text-align: left;
}
/*section#destination .gallery .box:hover .overlay .wrap .overlay-title {
   text-align: center;
}
section#destination .gallery .box:hover .overlay .wrap .overlay-title .font-break{
    max-width: 195px;
    margin: 0 auto;
}*/
section#destination .gallery .box .overlay .wrap .hidcaption {
    padding-top: 35px;
    text-align: center;
    overflow: hidden;
    height: 0%;
    -moz-transition: 0.3s height ease;
    -o-transition: 0.3s height ease;
    -webkit-transition: 0.3s height ease;
    transition: 0.3s height ease;
}
/*section#destination .gallery .box:hover .overlay .wrap .hidcaption {
    height: 100%;
    padding: 5px 25px;
}
*/
@media (min-width: 1686px) {
    section#destination .gallery .big-text2 {
        left: -310px;
        font-size: 11rem;
        margin-top: -10px;
    }
}
@media (max-width: 1299px) {
    section#destination .gallery .big-text2 {  left: -225px; }
}


@media (max-width: 1149px) {
    .overlay-title h5 {
        font-size: 18px;}
        section#destination .gallery .big-text2 {
        left: -245px;
    }
}
@media (max-width: 1140px) {
    section#destination .gallery .big-text2 {

        left: -220px;
        font-size: 110px;

    }

}

@media (max-width: 1120px) {
    section#destination .gallery .big-text2 {
        top: 47%;
        left: -240px;
    }
    section#banner .slide-text .transparent-text {font-size: 8rem;}
}

@media (max-width: 1025px) {
    section#destination .gallery .big-text2 {

        top: 50%;
        left: -190px;
        font-size: 95px;

    }
}
@media (max-width: 991px) {
    section#banner .slide-text .transparent-text {

        font-size: 6rem;
        top: 80px;

    }
    section#banner .slide-text .banner-btn {

        margin-top: 50px !important;

    }
}
@media (max-width: 850px) {
    section#banner .slide-text .transparent-text {
        font-size: 5rem;
    }
}
@media (max-width: 767px) {
    .navbar {
    background-color: #fff !important;
    }
    main {margin-top: auto !important;}
    section#banner .slide-text .transparent-text {

        font-size: 5rem;
        letter-spacing: 12px;
        top: 100px;

    }
    section#destination .gallery .big-text2 {
        display: none;
    }

    section#about .spacer{ padding-bottom: 20px !important;}

    section#about .big-text {
        font-size: 85px;
    }
    .ab-img {
        margin-top: 10px;
    }
    .about-wrap {
        margin-top: -70px;
        text-align: center;
    }
    section#about .big-text {
        top: -2px;
    }
    .about-wrap { padding-top: 40px; }
}
@media (max-width: 575px) {
    section#banner .slide-text .transparent-text {

        font-size: 4rem;
        letter-spacing: 10px;
        top: 90px;

    }
}
@media (max-width: 450px) {
    section#banner .slide-text .transparent-text {
        font-size: 2rem;
        letter-spacing: 10px;
        top: 75px;

    }
    .jiggle-1 {margin: 0 15px;}

    .overlay-title h6 { font-size: 0.9rem;}
}
@media (max-width: 357px) {
    section#banner .slide-text h2 { font-size: 40px;}
    section#banner .slide-text {
         width: 100% !important;
    } 
    .top-header ul.top-info li .con-phone {
        font-size: 10px;
    }
    .top-header ul.top-info li span.img-holder img {
        width: 15px;
    }
    section#about .big-text {  font-size: 70px; }
    /*section#destination .gallery .box .overlay {bottom: calc(-100% + 40px);}*/
   /*section#destination .gallery .box .overlay .wrap .hidcaption .default-btn.solid-yellow { display: none !important; }*/
   /*section#destination .gallery .box .overlay .wrap { top: -15px; }*/
    
}